.bordo {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

caption { display:none;}

#base{
width:100%;
text-align:center;
padding-top:200px;
}

.testo_lingue_pav{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #000000;
	background-color:#FFFFFF;
	line-height: 1.1em;
}

.testo_lingue_pav A:link { text-decoration:none; color: #000000; }
.testo_lingue_pav A:visited { text-decoration:none; color: #000000; }
.testo_lingue_pav A:active { text-decoration:none; color: #000000; }
.testo_lingue_pav A:hover { text-decoration:none; color: #AE017F; }


.testo_lingue_acpav{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #000000;
	background-color:#FFFFFF;
	line-height: 1.1em;
}

.testo_lingue_acpav A:link { text-decoration:none; color: #000000; }
.testo_lingue_acpav A:visited { text-decoration:none; color: #000000; }
.testo_lingue_acpav A:active { text-decoration:none; color: #000000; }
.testo_lingue_acpav A:hover { text-decoration:none; color: #FF7F00; }


.testo_lingue_atelier{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #000000;
	background-color:#FFFFFF;
	line-height: 1.1em;
}

.testo_lingue_atelier A:link { text-decoration:none; color: #000000; }
.testo_lingue_atelier A:visited { text-decoration:none; color: #000000; }
.testo_lingue_atelier A:active { text-decoration:none; color: #000000; }
.testo_lingue_atelier A:hover { text-decoration:none; color: #1D6A24; }

